Subject: bug#75654: closed (Re: [PATCH 0/1] gnu: Add cutecom.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 29 Jan 2025 04:20:02 +0000

Your bug report

#75654: [PATCH 0/1] gnu: Add cutecom.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
75654: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75654
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/1] gnu: Add cutecom.
From: "Artyom V. Poptsov" <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2025 07:19:02 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Merged to the "master" branch as
e90bd12f49e08f4d30007e80eaf5649ef98b5517

In addition, I fixed the license: the project uses GPLv3+, as mentioned
by ngz on #guix IRC channel on irc.libera.chat.

Also just found out that there's a duplicate bugreport 73757 by Aaron
Covrig, that adds cutecom v0.51.0:
  https://debbugs.gnu.org/cgi/bugreport.cgi?bug=73757

- avp

-- 
Artyom "avp" Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F

Subject: [PATCH 0/1] gnu: Add cutecom.
From: "Artyom V. Poptsov" <[email-masked]>
To: [email-masked]
Cc: "Artyom V. Poptsov" <[email-masked]>
Date: Sat, 18 Jan 2025 22:03:56 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch adds cutecom:
  https://gitlab.com/cutecom/cutecom

I wasn't able to build v0.51.0 succesfully with Qt5 (as it requires) so I
decided to use v0.60.0-RC1 as the main change in this version is the added Qt6
support.

Artyom V. Poptsov (1):
  gnu: Add cutecom.

 gnu/packages/engineering.scm | 29 ++++++++++++++++++++++++++++-
 1 file changed, 28 insertions(+), 1 deletion(-)

base-commit: 2c42614b372fa48b30462c0bff8d716e02236905
-- 
2.47.1